[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#191167: ITP: oooqs-kde -- OpenOffice.org QuickStarter applet for KDE

On Tue, Apr 29, 2003 at 02:25:27AM +0200, Rene Engelhard wrote:
> [1] the package will be called 1:0.99+1.0_rc3-1 to ensure upgradability
>     to 1.0 and from the woody backport which was versioned
>     1.0_rc3-0woody1 :(

nothing against upgradability to 1.0, but introducing epochs right from
the start just to support unofficial woody-backports seems like a bad
idea to me.

Can't you introduce the epoch just prior to release, if the package is
still at 1.0? I don't think we absolutely *must* support people using
backports for woody wanting to upgrade to unstable.

Your call of course.


Reply to: